Bug 14717 - gcc-java does not work
Summary: gcc-java does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgcj (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:44 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-30 21:18:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-07-27 10:44:31 UTC
I installed ( from beta3 CDs ) :
gcc-java-2.96-33
libgcj-2.96-18
libgcj-devel-2.96-18

After that gcj does not work. "gcj -v" printed :
Reading specs from /usr/lib/gcc-lib/i386-redhat-linux/2.96/specs
Reading specs from libgcj.spec
gcj: libgcj.spec: No such file or directory

Comment 1 Glen Foster 2000-07-30 21:18:25 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Jakub Jelinek 2000-08-07 14:26:03 UTC
Should be fixed in libgcj-2.96-21.


Note You need to log in before you can comment on or make changes to this bug.